INSERT INTO working_day (date, user_id, morning_start, morning_end, afternoon_start, afternoon_end) VALUES
('2021-07-25', 1, '09:00:00', '12:30:00', '13:30:00', '17:30:00'),
('2021-07-26', 1, '09:05:00', '12:45:00', '13:00:00', '18:00:00'),
('2021-07-27', 1, '09:10:00', '12:00:00', '13:07:00', '17:10:00'),
('2021-07-28', 1, '09:00:00', '12:10:00', '13:05:00', '17:00:00'),
('2021-07-29', 1, '09:15:00', '12:20:00', '13:15:00', '16:00:00');
